<Application>
  <MainWindow>
    <Title>FDLManager  Version 01V0103 | Laser-Laboratorium</Title>
    <WindowState>Normal</WindowState>
    <Left>10</Left>
    <Top>11</Top>
    <Width>722</Width>
    <Height>960</Height>
    <SaveAutomaticAtProgramEnd>False</SaveAutomaticAtProgramEnd>
    <ApplicationCount>1</ApplicationCount>
    <ApplicationProductKey0>0-0-0-0</ApplicationProductKey0>
    <DeviceCount>1</DeviceCount>
    <DeviceSerialNumber0>0</DeviceSerialNumber0>
    <DeviceProductKey0>
    </DeviceProductKey0>
  </MainWindow>
  <Notifier>
    <Height>175</Height>
    <HeaderStyle>DateTimeMillis</HeaderStyle>
    <EnableProtocol>True</EnableProtocol>
    <ShrinkLevel>0</ShrinkLevel>
    <ColumnTabulator>0</ColumnTabulator>
    <LogbookPath>C:\Users\Public\Documents\LLG\FDLManager01V0103</LogbookPath>
    <LogbookFile>Logbook.txt</LogbookFile>
    <ApplicationName>FDLManager</ApplicationName>
    <VersionValue>01V0103</VersionValue>
    <CompanyNameTop>Laser-Laboratorium</CompanyNameTop>
    <CompanyNameSub>Göttingen e.V.</CompanyNameSub>
    <UserName>OM</UserName>
    <SaveOnApplicationEnd>True</SaveOnApplicationEnd>
    <SaveOnLineCount>500</SaveOnLineCount>
    <InsertLinenumbers>True</InsertLinenumbers>
    <ClearAfterSave>True</ClearAfterSave>
    <DirectoryFileLimit>10</DirectoryFileLimit>
  </Notifier>
  <UCSerialNumber>
    <ProductKeySelected>0</ProductKeySelected>
  </UCSerialNumber>
  <UCFastDelayLine>
    <MHFastDelayLine>
      <Common>
        <DeviceType>MHFastDelayLine</DeviceType>
      </Common>
      <ComPort>
        <ComPort>COM2</ComPort>
      </ComPort>
    </MHFastDelayLine>
    <UCDelayChannelA>
      <UnitDelayNS>True</UnitDelayNS>
    </UCDelayChannelA>
    <UCDelayChannelB>
      <UnitDelayNS>True</UnitDelayNS>
    </UCDelayChannelB>
    <UCSweepChannelA>
      <LimitLow>100</LimitLow>
      <LimitHigh>900</LimitHigh>
      <StepDelta>1</StepDelta>
      <StepCount>100</StepCount>
      <RepetitionCount>0</RepetitionCount>
      <SweepState>Idle</SweepState>
    </UCSweepChannelA>
    <UCSweepChannelB>
      <LimitLow>100</LimitLow>
      <LimitHigh>900</LimitHigh>
      <StepDelta>1</StepDelta>
      <StepCount>100</StepCount>
      <RepetitionCount>0</RepetitionCount>
      <SweepState>Idle</SweepState>
    </UCSweepChannelB>
  </UCFastDelayLine>
</Application>